.SearchKeywords { padding: 1px 0 0 0; font-size: 0.9em; border-left: 1px solid; }

.tabbed-zone-delta .tabbed-zone-inner { height: 186px !important; }
.tabbed-zone-delta .tabs-menu-inner ul li a:link, .tabbed-zone-delta .tabs-menu-inner ul li a:visited { padding-top: 6px; }

.tabbed-zone-epsilon .tabs-menu-inner ul li a:link, .tabbed-zone-epsilon .tabs-menu-inner ul li a:visited { padding-bottom: 5px; } 